/*
 Theme Name:   Odsherred Erhvervsforum
 Theme URI:    https://i-strategi.dk
 Description:  Udviklet af i-Strategi ApS.
 Author:       i-Strategi ApS.
 Author URI:   https://i-strategi.dk
 Template:     is-bootstrap3
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Bootstrap, Mobilvenlig, Responsive, Fleksibel
 Text Domain:  is-bootstrap3
*/
body {
	font-size:15px;
}
body.fullscreen-active {
	overflow:hidden;
}
a {
	color:#A30050;
}
a:hover {
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family:Montserrat;
}
.h1, .h2, .h3,
h1, h2, h3 {
	margin-top:10px;
	margin-bottom:20px;
}
h2 {
	font-size:28px;
}
button,
.btn {
	outline:none!important;
	box-shadow:none!important;
}
.page-header {
	padding:0;
	border:0;
	margin-top:0;
}
	.page-header h1 {
		/* text-transform:uppercase; */
		display:inline-block;
		border-bottom:2px solid #A30050;
		font-size: 32px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		font-size:24px;
		margin-bottom:0;
	}
		.page-header h1 a {
			color:#333;
		}
		
	.page-header .meta{
		display:none;
	}

.modal-dialog {
	top:9vh;
}	
	
.modal-sm {
	width:400px;
	max-width:100%;
}
	.modal-content {
		border-radius:0;
	}
	
.row.flex {
	display: flex;
	flex-wrap: wrap;
}
	
/*
 * HEADER 
 */
.navbar-brand {
	font-family:Montserrat;
	text-transform:uppercase;
	font-size:28px;
	height:auto;
	padding:40px 0px;
}
	.navbar-brand > img {
		max-height:100px;
	}
	.navbar-brand .l1 {
		font-weight: 900;
		color: #000;
	}
	.navbar-brand .l2 {
		font-weight: 400;
		color: #A30050;
	}
/*
 * NAVBAR 
 */
#navbar {
	background-color:transparent;
	font-family:Montserrat;
	font-weight:500;
	border:0;
	box-shadow:none;
	margin-bottom:30px;
}
	#navbar .navbar-collapse {
		background-color:#A30050;
	}
	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li > a:hover {
		color:#FFF;
		text-transform:uppercase;
		position:relative;
	}
	.navbar-default .navbar-nav > li > a:before {
		content:" ";
		display:block;
		background-color:#FFF;
		height:0px;
		width:100%;
		position:absolute;
		bottom:0;
		left:0;
		transition:all ease .2s;
	}
	/* ACTIVE */
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover	{
		color:#FFF!important;
		background-color:rgba(0,0,0,0.1);
		background-color:transparent;
	}
	.navbar-default .navbar-nav > li > a:hover:before,
	.navbar-default .navbar-nav>.current-page-ancestor>a:before,
	.navbar-default .navbar-nav>.active>a:before,
	.navbar-default .navbar-nav>.active>a:focus:before,
	.navbar-default .navbar-nav>.active>a:hover:before {
		height:2px;
		transition:all ease .2s;
	}
	.navbar-search {
		padding: 10px 15px;
		border: 0;
		font-size: 21px;
		background: rgba(0,0,0,0.1);
		color: #FFF;
	}	
		.navbar-search i {
			top:3px;
		}
/*
 * SIDEBAR
 */
.sidebar-inside .widget {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.sidebar-inside .widget:last-child {
	padding-bottom:0;
	border-bottom:0;
}
	.sidebar-inside .widgettitle {
		text-transform: uppercase;
		display: inline-block;
		border-bottom: 2px solid #A30050;
		margin-bottom: 20px;
	}
/* Sidebar menu */
.sidebar-inside .menu,
.sidebar-inside .widget_categories ul {
	padding-left: 20px;
	margin-bottom: 0;
	list-style: square;
}
	.sidebar-inside .menu > li,
	.sidebar-inside .widget_categories ul > li{
		position: relative;
	}
		.sidebar-inside .menu > li > a,
		.sidebar-inside .widget_categories ul > li > a{
			position: relative;
			display: block;
			padding: 10px 15px;
			padding-left:0;
		}
/*
 * FOOTER
 */
#footer {
	margin-top:30px;
}
#footer .widgettitle {
    border-top: 1px solid;
    padding-bottom: 10px;
    padding-top: 16px;
    font-weight: 700;
	margin-top:0;
	font-size:20px;
}
#footer a {
	color:inherit;
}
#footer .menu {
	margin:0;
	list-style:none;
	padding:0;
}
	#footer .menu > li {
		padding:0;
	}
		#footer .menu > li > a {
			padding: 0;
			display: block;
			margin-bottom: 10px;
		}
#footer .fa-fw {
	width:20px;
	height:20px;
	line-height:21px;
	border-radius:2px;
}
	#widget-footer .container {
		background: #222;
		color: #FFF;
		padding-top: 30px;
		padding-bottom: 30px;
		padding: 30px;		
	}
	#copyright-footer .container {
		background: #222;
		color: #FFF;
		padding-right: 30px;
		padding-left: 30px;		
	}
	
/*
 * TEMPLATE OVERRIDES
 */
 
.page-template-default #main {
	float:right;
}

.blog .media .page-header h1,
.archive .media .page-header h1{
	margin-top:0;
}

	.blog .media .media-left,
	.archive .media .media-left{
		padding-right:15px;
		max-width:25%;
	}

/*
 * COLORS
 */
 
.color-facebook {
	color:#4267b2;
}

.color-linkedin {
	color:#0077B5;
}

.bg-facebook {
	background-color:#4267b2;
}

.bg-linkedin {
	background-color:#0077B5;
}

/*
 * DEFAULTS
 */
 
/* PixGridder */
.pix-row .column {
	margin-bottom:20px;
}

/* Flexslider */
.flexslider {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
}

.flexslider .slides > li {
	min-height: 500px;
    position: relative;
}

.flexslider .slides > li > a {
	/*bottom: 0;*/
    position: absolute;
	width: 100%;
}
	
.flexslider .slide-caption {
	/*background-color: rgba(255, 255, 255, 0.8);*/
	/*bottom: 0;*/
	color: #333;
	/*padding: 10px 15px;*/
	/*position: absolute;*/
	text-align: center;
	width: 100%;
}

.flexslider .slide-caption h1 {
    border-bottom: 2px solid #a30050;
    display: inline-block;
    font-size: 32px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
		
/* Linkbox */

a.linkbox {
    display: block;
    position: relative;
    padding-bottom: 55.6%;
    background-size: cover;
    background-position: center;
}

	a.linkbox .linkbox-text {
		background-color:rgba(0,92,132,0.8);
		color:#FFF;
		font-size:24px;
		position:absolute;
		left:0;
		bottom:0;
		width:100%;
		padding:5px 20px;
	}
	
/* Contact Form 7 */
span.wpcf7-list-item {
	display:block;
	margin:0;
}
div.wpcf7-response-output {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	margin:0;
	margin-top:20px;
}
div.wpcf7-validation-errors {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.wpcf7 .form-control.wpcf7-not-valid{
	border-color:#a94442;
}	
.wpcf7 span.wpcf7-not-valid-tip{
	color:#a94442;
}	

/*
 * COMPONENTS
 */
 
.header-btn {
	padding: 5px 10px;
    border: 0;
    font-size: 21px;
    background: transparent;
    color: #a30050;
    margin-top: 24px;
    line-height: 1;	
}
.btn {
	border-radius:0;
	box-shadow:none;
	outline:none;
}
.btn-primary {
	background-color:#A30050;
	border-color:#A30050;
	color:#FFF;
}
	.btn-primary:hover,
	.btn-primary:active,
	.btn-primary:focus {
		background-color:#920048;
		border-color:#920048;
		color:#FFF;
	}
.form-control {
	border-radius:0;
	box-shadow:none;
}
/* Searchform */
#searchform {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    z-index: 999999;
	padding-top: 40vh;
}
	#searchform .close {
		position:absolute;
		top:30px;
		right:30px;
		box-shadow:none!important;
		outline:none!important;
	}
	#searchform .search-container {
		width:600px;
		max-width:100%;
		margin:0 auto;
		padding-left:15px;
		padding-right:15px;		
	}
		#searchform .input-group {
			width:100%;
			border-bottom:3px solid #a30050;
		}
			#searchform .input-group .form-control {
				border: 0;
				box-shadow: none;
				padding-left: 0;
			}
			#searchform .input-group .btn {
				border: 0;
				background: transparent;
				color: #a30050;
				font-size: 23px;
				box-shadow:none!important;
				outline:none!important;
			}
			
			
/* Events */

.type-event .attachment-article-banner {
	margin-bottom:30px;
}

.event {
	margin-bottom:30px;
}

.event a {
	text-decoration:none!important;
}

.event > .col-inside {
	transition:all ease .5s;
	box-shadow:1px 1px 5px rgba(0,0,0,0.1);
}
.event > .col-inside:hover {
	transition:all ease .5s;
	box-shadow:1px 1px 5px rgba(0,0,0,0.4);
}

.event .fake-img {
	padding-bottom:54.35%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	background-color:#eee;
}

.event-content {
	padding:15px;
}

	.event-time span {
		display: block;
		text-align: center;
		line-height: 1;
		font-weight: 300;
	}

		.event-time .date {
			font-size:43px;
		}
		.event-time .month {
			font-size: 16px;
			text-transform: uppercase;		
		}
		.event-time .year {
			font-size: 16px;
			color: rgba(0,0,0,0.6);
			margin-top: 5px;
		}

	.event-info {
		padding-left:20px;
		vertical-align:top;
	}

/* Event Manager */
.event-details-table {
	line-height: 2;
	margin-top: 30px;
}
.event-details-table th {
	min-width: 100px;
}
.booking-title {
	border-bottom: 2px solid #a30050;
	display: inline-block;
	margin-top: 40px;
	text-transform: uppercase;
}
.em-booking-form-details {
	padding: initial;
}
.em-booking-submit {
	background-color: #a30050;
	border: none;
	color: #fff;
	padding: 6px 12px;
}
.em-booking-submit:hover {
	background-color: #920048;
}
.event-footer {
	margin-top: 40px;
}

/* Bliv medlem form */
#bliv_medlem {
	font-family:montserrat;
	margin-bottom:20px;
}
#bliv_medlem td {
	padding-bottom:10px;
}
#bliv_medlem td:first-child {
	padding-right:10px;
	font-weight:600;
}
/*
 * MOBILE STYLES
 */
@media only screen and (max-width: 767px) {
	body.fullscreen-active {
		position:fixed;
	}
	#header {
		background-color: #f1f1f1;
	}
	.navbar-brand {
		padding:25px 0;
	}
		.navbar-brand > img {
			max-height:30px;
		}
	.navbar {
		min-height:0px;
	}
	table#bliv_medlem th,
	table#bliv_medlem td {
		display: block;
		width: 100%;
	}	
}
@media only screen and (min-width: 768px) {
	#widget-footer .widget {
		width: 33.33333333%;
	}
}